html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
 margin:0;
 padding:0;
 border:0;
 font-size:100%;
 font:inherit;
 vertical-align:baseline
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
 display:block
}
body {
 line-height:1;
 background-color:#FFF;
}
ol,ul {
 list-style:none
}
blockquote,q {
 quotes:none
}
blockquote:before,blockquote:after,q:before,q:after {
 content:'';
 content:none
}
table {
 border-collapse:collapse;
 border-spacing:0
}

*{
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -ms-transition: all 200ms ease-in-out;
  -o-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}

#menu-responsive{
  top: -2rem;
  right: 1.5rem;
  transform:translate(-50%,-10%);
  cursor:pointer;
  position:fixed;
  width:40px;
  height:2.5rem;
  border:2px solid #333;
  border-radius:50%;
  line-height:5px;
  text-align:center;
  margin:0 auto;
  z-index: 999999;
  line-height: 2.5rem;
  text-decoration:none;
  color:#FFF;
  font-size:15px;
  background: rgba(128,128,128,0.3);
  opacity:0;
  transform: scale(1.75);
}

#floating-menu{
  position: fixed;
  width: 100%;
  top:0px;
  margin:-400px 0;
  opacity: 0;
  z-index: 999998;
  background: #777;  
}

#menu-header{
  padding:1rem;
  font-family:'Pinyon Script';
  font-size:1.5em;
  color:#FFF;
}

#menu-primary{  
  padding:0px;
  list-style: none;    
  z-index: 9;
  text-align:center;
}

#menu-primary li {
  border-bottom:1px solid #cccccc;
}
 
#menu-primary li:last-child {

    border-bottom:0;
  }
  
#menu-primary a {
    text-decoration: none;
    color:#FFF;
    text-transform: uppercase;
    display: block;
    font-family: 'Helvetica Neue';
    padding:10px;
}

#menu-primary a:hover {
    background: #555;
  }
}
  
#overlay-page{
  background-color:#FFF;
}

#page-header {
  font-family: 'Pinyon Script', cursive;
  font-size:2.5em;
  color:#FFF;
  background: #333 url("../img/header_background.png");
  top:0;
  width:100%;
  text-decoration:none;
  overflow:auto;
}

#page-header a {
  text-decoration:none;
  color:#FFF;  
}

#page-header #logo
{
  float:left;
  padding-top: 1.25rem;
  padding-left: 1rem;  
  margin-top: -0.5rem;  
}

#page-header #logo img {
  display:block;
}

#menu-wide {
  float:right;
  padding-right:1rem;
  padding-top:3rem;
  top: 1em;
  font-size: 1.5rem;
  color: #FFF;
  opacity:1;
  font-family: 'Bellefair', serif;
  text-shadow: 3px 3px 3px #222;
}

#menu-wide a {
  padding-right:2rem;
}

#menu-wide a:hover {
  color:#CCC;
}

@media screen and (max-width: 980px) {
  #menu-responsive {
      opacity:1;
      top:2rem;
  }
  
  #menu-wide {
    opacity:0; 
    margin:-400px 0;
  }
}

#main-content {      
  font-family: 'Bellefair', serif;
  box-sizing: border-box;
  margin: 0 auto;
  min-width: 800px;
  font-size: 1.25rem;  
}

#main-content a {
  text-decoration:none;
  color:#662d91;
}

#main-content a:hover {
  color:#662d91; 
  text-decoration:underline;
}

#footer {
  margin-top:1rem;
  padding-top:1rem;
  padding-bottom:1rem;
  font-family: 'Bellefair', serif;
  clear:both;
  background-color: #333;
  width:100%;
  color:#FFF;
  display: inline-block;  
}

#footer a {
  text-decoration: none;
  color:#FFF;
}

#footer a:hover{
  text-decoration: underline;
}

#footer p {
  margin-bottom: 1rem;
}
  
#footer div {
  box-sizing: border-box;
  padding:2rem;
  text-align:center;
  float:left;
  width:33%;
  /* border-right-style: dashed; */
  border-right-width: 1px;
  border-right-color: #FFF;
  display: inline-block;
  margin:0;
  min-height: 200px;
  min-width: 200px;
  font-size: 1.25rem;
}

#footer div div {
  border-right-width: 0px;
  width:100%;
  margin:0;
  padding:0;
  min-height:0;
}

#footer #bottom-center {
  padding-top:3rem;
  background-image: url("../img/bird_medium.png");
  background-repeat: no-repeat;
  background-position: center;
}

#footer #bottom-right {
  border-right-width: 0px;
  text-align:center;
}

#mc_embed_signup {
  font:1rem 'Bellefair', serif;
}  

#mc_embed_signup label {
  width:100%;
}

.center-block {
  display: block;
  margin-right: auto;
  margin-left: auto;
 
}

div.event-title {
	font-size: 1.25rem;  
}

div.event {
	font-size: 1rem;	
}

div.event a:hover {
	color:#555;
}

#header_image {
  overflow:hidden;  
  max-height:550px;
}

#header_image img {    
  margin:0;
  padding:0;
  display:block;
}

div.content-left {
  float:left;
  width:28%;
  padding: 2rem;
  line-height: 115%;
}

div.content-right {
  float:right;
  width:28%;
  padding: 2rem;
  line-height: 115%;
}

div.content-heading {
  font-size:2rem;
  clear:both;
  line-height: 115%;  
}

div.content-centered {
  padding: 2rem;  
  margin: 0 auto; 
  line-height: 115%;
}

div.img-centered {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

div p {
  padding-bottom: 0.5rem;  
}

div.entry_name {
  font-size:1.25rem;
}

div p.heading {
  clear:both;
  font-size:2rem;
  padding-bottom: 0.5rem;
  text-shadow: 2px 2px 2px rgba(126,128,128,0.5);
  line-height: 115%;
}

div.float-right {
  float:right;
  display:block;
}

div p.caption {
  font-size:1rem;
}

div div.entry_name {
  font-size: 1.25rem;  
}

div div.entry {
  margin-bottom: 1.5rem;
}

div.wine_description
{
  float:left; 
  flex-grow:100;
  margin-left:2rem;
  padding:2rem;
}

div.wine_description p.text
{
  margin:0rem 1rem 0.5rem 1rem;
  line-height: 1.3em;
  text-align: justify;  
  font-size:1.1rem;
}

div.wine_photo
{
  float:left;
  text-align:center;
  min-width:250px;
}

div.wine_photo img
{
  -webkit-filter: drop-shadow(5px 5px 10x #BBB );
  filter: drop-shadow(5px 5px 10px #BBB);
}

div p.sub_heading {  
  font-size:1.5rem;
  padding-bottom: 0.5rem;
  text-shadow: 2px 2px 2px rgba(126,128,128,0.5);
  clear:both;
  margin-top: 1.0rem;
}

table.wine_details
{  
  margin-top:2rem;
  border:0px;  
  font-size:0.9rem;
  background-color:#f7f5f5;
}

table.wine_details td
{
  white-space:nowrap;
  border-bottom:1px solid #AAA;
  padding:0.5rem;
}

div.price {  
  text-align:right;
  #font-size:1.5rem;
  #padding-bottom: 1.5rem;
  #text-shadow: 2px 2px 2px rgba(126,128,128,0.5);
  float:right;
  clear:both;
}

div.wine_summary
{
  text-align:center;
  font-size:1.25rem; 
  position:absolute;
  top:50%;
  transform: translateY(-50%);
}

div.vertical-center
{
  float:left;
  display:block;
  background-color:#f7f5f5;
  margin: 1rem;
  min-height:400px;
  width:180px;   
  padding:1%;
  position:relative;
}

div.wine_summary img
{
  -webkit-filter: drop-shadow(5px 5px 10x #BBB );
  filter: drop-shadow(5px 5px 10px #BBB);
}

div.wine_summary a
{
  text-decoration: none;
  color: #000 !important;
}

div.wine_summary a:hover
{
  color: #0000EE !important;
  text-decoration:none !important;
}

div.vintage_group
{
  padding:1rem;
  overflow:auto;
  height:100%;
  background-color:#f7f5f5;
}

div.vintage_parent
{
  margin-left:1rem;
  float:left;
  color:#888888;
}

input
{
  border-radius: 4px;
  padding: 5px;  
}

input[type=submit]
{
  border-color: black;
  background-color:white;
  font-size:1.5rem;
  padding: 10px;    
}

table.club 
{   
  font-size:1.5rem;
  padding: 15px;    
}

table.club  td
{ 
  border-bottom: 1px solid black;   
  font-size:1.5rem;
  padding: 15px;  
  text-align: center;  
  vertical-align: bottom;
  padding-top: 25px
}


.btn {
  padding: 10px 20px;
  display: inline-block;
  vertical-align: middle;  
  text-decoration: none;
  transition: background-color 0.25s ease-in-out;
  font-family: Arial;
  font-size: 1.3rem;
  border-radius: 2px;
  line-height: 1.2;
  background: #fff;
  color: #777;
}

.btn:hover {
  text-decoration: none;
  background: #777;
  color: #fff;
}


div.print_header
{
  clear:both;
  width:100%;
}

#add_to_cart {
color: #777 !important;
background: #ffffff;
padding: 10px;
#border: 4px solid #777 !important;
border: 0px !important;
border-radius: 3px;
display: inline-block;
}

#add_to_cart:hover {
color: #ffffff !important;
background: #777;
border-color: #777 !important;
transition: all 0.4s ease 0s;
}
.quantity {
  margin-top:4px;
  margin-right:15px;
  margin-left:15px;
  float:left;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button
{
  -webkit-appearance: none;
  margin: 0;
}

input[type=number]
{
  -moz-appearance: textfield;
}

.quantity input {
  width: 45px;
  height: 42px;
  line-height: 1.65;
  float: left;
  display: block;
  padding: 0;
  margin: 0;
  padding-left: 20px;
  border: 1px solid #eee;
}

.quantity input:focus {
  outline: 0;
}

.quantity-nav {
  float: left;
  position: relative;
  height: 42px;
}

.quantity-button {
  position: relative;
  cursor: pointer;
  border-left: 1px solid #eee;
  width: 20px;
  text-align: center;
  color: #333;
  font-size: 13px;
  font-family: "Trebuchet MS", Helvetica, sans-serif !important;
  line-height: 1.7;
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

.quantity-button.quantity-up {
  position: absolute;
  height: 50%;
  top: 0;
  border-bottom: 1px solid #eee;
}

.quantity-button.quantity-down {
  position: absolute;
  bottom: -1px;
  height: 50%;
}

div.news_item
{
  clear:both;
  display:inline-block;
  margin-bottom:3rem;
}

div.news_title
{
  font-size:2em;
}

div.news_date
{
  color:#777777;
  font-size:1em;
}

div.news_photo
{
  width:30%;
  float:left;
}

div.news_photo img
{
  max-width:100%;
}

div.news_text
{
  width:60%;
  float:left;
  line-height:1.5;
  padding-left:1.5rem;
}

div.news_url
{
}


/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 300px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 40%;
  border-radius: 40px 20px;  
}

/* The Close Button */
.close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}


